name = "Blastcraft mod"
filename = "Blastcraft-1.20.1-0.4.1-0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "5367fe1207888d465e20a59e2cbf408185c418bf"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6619579
project-id = 405322
